jQuery(document).ready(function () {

  //if (jQuery("[rel=tooltip]").length) {jQuery("[rel=tooltip]").tooltip();}
 // jQuery('button').addClass('btn');
// ____________________________________________________________________________________________ resize display
/*
        var myWidth = 0;
        myWidth = window.innerWidth;
        jQuery('body').prepend('<div id="size" style="background:#000;padding:5px;position:fixed;z-index:999;color:#fff;">Width = '+myWidth+'</div>');
        jQuery(window).resize(function(){
            var myWidth = 0;
            myWidth = window.innerWidth;
            jQuery('#size').remove();
            jQuery('body').prepend('<div id="size" style="background:#000;padding:5px;position:fixed;z-index:999;color:#fff;">Width = '+myWidth+'</div>');
        });
*/
// ____________________________________________________________________________________________ responsive menu

	var mainMenu = jQuery('.main_menu ul.nav');
  mainMenu.find('li.parent > a').append('<span class="arrow"></span>');
  mainMenu.find(' > li').last().addClass('lastChild');
// ____________________________________________________________________________________________

    jQuery('.top_menu button.navbar-toggle').click(function() {
        if (jQuery('.top_menu #top-navbar-collapse').hasClass("in")) {
            jQuery('.top_menu button.navbar-toggle i').addClass('fa-bars');
           jQuery('.top_menu button.navbar-toggle i').removeClass('fa-times');
        } else {
            jQuery('.top_menu button.navbar-toggle i').removeClass('fa-bars');
            jQuery('.top_menu button.navbar-toggle i').addClass('fa-times');
        }
    });

    jQuery('.main_menu button.navbar-toggle').click(function() {
        if (jQuery('.main_menu #main-navbar-collapse').hasClass("in")) {
            jQuery('.main_menu button.navbar-toggle i').addClass('fa-bars');
           jQuery('.main_menu button.navbar-toggle i').removeClass('fa-times');
        } else {
            jQuery('.main_menu button.navbar-toggle i').removeClass('fa-bars');
            jQuery('.main_menu button.navbar-toggle i').addClass('fa-times');
        }
    });

    jQuery('.footer_menu button.navbar-toggle').click(function() {
        if (jQuery('.footer_menu #footer-navbar-collapse').hasClass("in")) {
            jQuery('.footer_menu button.navbar-toggle i').addClass('fa-bars');
           jQuery('.footer_menu button.navbar-toggle i').removeClass('fa-times');
        } else {
            jQuery('.footer_menu button.navbar-toggle i').removeClass('fa-bars');
            jQuery('.footer_menu button.navbar-toggle i').addClass('fa-times');
        }
    });

  var mainMenu = jQuery('#site-navigation-main ul.nav');
  mainMenu.find('li.parent > a').next('ul').hide();
  mainMenu.find('li.parent > a').append('<span class="arrow"></span>');
  mainMenu.find('li.parent > span.separator').next('ul').hide();
  mainMenu.find('li.parent > span.separator').append('<span class="arrow"></span>');
  mainMenu.find('li.parent > .nav-header').next('ul').hide();
  mainMenu.find('li.parent > .nav-header').append('<span class="arrow"></span>');

    jQuery(function() {

    mainMenu.find('li.parent').hover(function() {

        if (!jQuery(this).children('ul').is(':visible')) {
    jQuery(this).children('ul').stop().slideDown(10);
      }
    },
    function() {
        if (jQuery(this).children('ul').is(':visible')) {
      jQuery(this).children('ul').slideUp(10);
    }
      });
  });;

});